
Redmine - Patch #5068

add link to Users on Member page.

2010-03-13 17:58 - tkmrkt tkmrkt

Status: Closed Start date: 2010-03-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Added link to Users on _members.rhtml

Related issues:

Related to Redmine - Feature #22090: Make project settings more accessible Closed

Related to Redmine - Patch #30203: Add links to administration pages in proje... Closed

History

#1 - 2010-03-13 18:28 - Jean-Philippe Lang

- Category set to UI

#2 - 2010-03-17 15:49 - tkmrkt tkmrkt

Description :

This patch adds 'Users' link on Member page.

At my first use of Redmine, I thought 'How can I add member on this project?'.

Soon, I could understand 'I have to add User on admin/users', but I felt

it was easier to understand how to add member if there would be 'Users' link on member page.

So, I recommend to add 'users' link on member page.

(It may be better to improve design or something.)

#3 - 2018-04-01 12:28 - Go MAEDA

- Related to Feature #22090: Make project settings more accessible added

#4 - 2020-03-05 23:11 - Go MAEDA

- Status changed from New to Closed

The link has been added in Redmine 4.1.0 (#30203).

#5 - 2020-03-05 23:11 - Go MAEDA

- Related to Patch #30203: Add links to administration pages in project settings added

Files

_members.rhtml.diff 650 Bytes 2010-03-13 tkmrkt tkmrkt
